Subject: Re: [lojban] LogFest 2001: How are we doing?

From: Rob Speer <[email-masked]>
Date: Tue, 12 Mar 2002 22:53:59 -0500

On Tue, Mar 12, 2002 at 05:47:00PM -0800, Robin Lee Powell wrote:
> Aaaaaaw. Thanks. But I really need to add more links to *other* lojban
> resources in the community. That was the point, after all.

One thing that Xod and I were talking about when we were going to make
the page was to have the top 5 RecentChanges of the Wiki at the top of the
right column, so that visitors to the web page can see a link to actual
new stuff that is going on. Xod said he could write a Java servlet to do
this.

-- 
la rab.spir
noi sarji zo gumri